Numpy 1.12.1 setup issue (targetting Python 3.6.1) from Cygwin 2.8.0

Eliot Moss moss@cs.umass.edu
Wed Apr 26 01:51:00 GMT 2017


On 4/25/2017 12:34 PM, Erik Bray wrote:

> I've just started having this problem too.  There appears to be a bug
> in the latest version of the liblapack0 package, because the import
> lib liblapack.dll.a lists the lapack DLL name as "cyglapack.dll", when
> it should be "cyglapack-0.dll".
> 
> Copying /lib/lapack/cyglapack-0.dll to /lib/lapack/cyglapack.dll works
> as a workaround...

I suspect that adding a symlink from cyglapack.dll to cyglapack-0.dll
would also work, if one prefers that solution.

Regards - Eliot

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list